search cancel

CVE-2022-3602 & CVE-2022-3786 and CA Workload Automation Agents (Autosys and ESP dSeries)

book

Article ID: 253265

calendar_today

Updated On:

Products

Workload Automation Agent CA Workload Automation AE - Business Agents (AutoSys) CA Workload Automation AE - System Agent (AutoSys) CA Workload Automation DE - Business Agents (dSeries) CA Workload Automation DE - System Agent (dSeries)

Issue/Introduction

CVE-2022-3602 & CVE-2022-3786  as published in the National Vulnerability Database on November 1, 2022.  More information can be found here. 

 

More information can be found here:

https://nvd.nist.gov/vuln/detail/CVE-2022-3602

https://nvd.nist.gov/vuln/detail/CVE-2022-3786

The vulnerability is caused with the use of OpenSSL 

 

Are CA Workload Automation Agents affected by this?

Resolution

Not impacted.

Broadcom Support and Engineering confirmed that CA Workload Automation Agents (Autosys and ESP dSeries) are not impacted by this vulnerability